<!DOCTYPE html>
<html lang="en">
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
</head>
<body>
    <header>
        <div>My Book Reviews</div>
        <nav>
            <a href="main.html">Back to list</a>
            <a href="create.html">create a review</a>
        </nav>
    </header>
    <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg">
                <h1>Make it stick</h1>
                <div class="book-rating">4 stars</div>
                <div class="book-authors">
                    By Peter C. Brown, Henry L. Roediger III, Mark A. Mcdaniel
                </div>
            <h2>summary</h2>
            <p>
                To most of us, learning something “the hard way” implies wasted time and effort.
                 Good teaching, we believe, should be creatively tailored to the different
                 learning styles of students and should use strategies that make learning easier.
                  Make It Stick turns fashionable ideas like these on their head.
                  Drawing on recent discoveries in cognitive psychology and other disciplines,
                  the authors offer concrete techniques for becoming more productive learners.
            </p>
        <h2>My Review</h2>
        <p>
            Every few years, a book is published for a lay audience
            that reports major findings in cognitive psychology
            related to learning or what is sometimes called the
            science of learning. For those of us outside the
            discipline, they provide an accessible means of
            staying abreast of new findings as well as an
            opportunity to think of ways to make our teaching
            more effective. The trick of course, is translating
            general recommendations into specific pedagogical
            practices.
        </p>
        <p>
            Here we will share the central findings of one such
            book we have found useful, Brown, Roediger, and
            McDaniel's, Make it Stick: The Science of Successful
            Learning (The Belknap Press of Harvard University
            Press, 2014). We will present these as countering c
            ertain widely accepted myths about learning.
            We hope doing so will help you to design pedagogical
            strategies that promote learning that "sticks."
        </p>
        </div>
    </main>
    <footer>
        <div>
            Copyright 2022 by Joseph
        </div>
        <p>
            This is my site that contains all of my book reviews
            that you can read to see if you'd like that book.
        </p>
    </footer>
</body>
</html>
